Subject: RE: Confused...
From: [email-masked] (Sergey Okhapkin)

21 Jul 1997 21:49:27 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <01BC9678.74E99BC0.cygnus.gnu-win32@sos>
Original-To: "[email-masked]" <[email-masked]>,
        "[email-masked]'"
	 <[email-masked]>
Encoding: 13 TEXT
Original-Sender: [email-masked]

Kyle R. Rose wrote:
> I have downloaded the B18 binaries, installed them, and they work fine.  
> But, I would like to run your (Sergey's) telnetd; unfortunately, it comes 
> with a version of cygwin.dll which is incompatible with all the binaries 
> in B18 which were linked with the B18 cygwin.dll.
> 

??? I'm using unmodified b18 binaries (except bash and ps) with the new dll. Do you have a valid /etc/passwd and /etc/group?

-- 
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".